banro
banro
  • 发布:2019-09-16 08:15
  • 更新:2019-09-16 11:52
  • 阅读:457

【报Bug】hbuilder alpha 2.2.6 更新失败,提示网络问题

分类:HBuilderX

详细问题描述

当前使用的是 2.2.5.20190907-alpha版本

从9.15打开就提醒有新版本,点击确定升级,然后转圈一会就提醒“更新失败,请检查网络”,没挂代理,即便挂上代理也是一样,确定网络没问题,可以浏览网页和本站

9.16 打开还是如此

win10 系统、联通光纤

下面是我清理了其他无关日志,然后点击更新后新产生的日志

2019-09-16 11:32:13.054 [INFO:] [Update] do check update...  

2019-09-16 11:32:14.094 [INFO:]  Current Version:  2.2.5.20190907  ===>> find New Version:  2.2.6.20190914  

2019-09-16 11:32:16.435 [INFO:] Update plugin:  "format"  is already  unzipped  

2019-09-16 11:32:16.435 [INFO:] Update plugin:  "snippet"  is already  unzipped  

2019-09-16 11:32:16.435 [INFO:] Update plugin:  "about"  ->  "2.2.6.20190914-alpha"  

2019-09-16 11:32:16.474 [INFO:] Update plugin:  "css"  is already  unzipped  

2019-09-16 11:32:16.474 [INFO:] Update plugin:  "theme-seti"  is already  unzipped  

2019-09-16 11:32:16.474 [INFO:] Update plugin:  "css-language-features"  is already  unzipped  

2019-09-16 11:32:16.475 [INFO:] Update plugin:  "html"  is already  unzipped  

2019-09-16 11:32:16.475 [INFO:] Update plugin:  "theme-icons-default"  is already  unzipped  

2019-09-16 11:32:16.475 [INFO:] Update plugin:  "theme-default"  is already  unzipped  

2019-09-16 11:32:16.476 [INFO:] Update plugin:  "javascript"  is already  unzipped  

2019-09-16 11:32:16.476 [INFO:] Update plugin:  "theme-vsode"  is already  unzipped  

2019-09-16 11:32:16.477 [INFO:] Update plugin:  "pm"  is already  unzipped  

2019-09-16 11:32:16.477 [INFO:] Update plugin:  "templates"  is already  unzipped  

2019-09-16 11:32:16.477 [INFO:] Update plugin:  "akamud.vscode-theme-onedark-2.1.0"  ->  "2.1.0.2019090918"  

2019-09-16 11:32:16.585 [INFO:] Update plugin:  "hbuilder.root"  ->  "2.2.6.20190912-alpha"  

2019-09-16 11:32:17.877 [INFO:] Update plugin:  "nodeserver"  is already  unzipped  

2019-09-16 11:32:17.877 [INFO:] Update plugin:  "compress-clean-css-cli"  is already  unzipped  

2019-09-16 11:32:17.877 [INFO:] Update plugin:  "typescript"  is already  unzipped  

2019-09-16 11:32:17.878 [INFO:] Update plugin:  "eslint-vue"  is already  unzipped  

2019-09-16 11:32:17.878 [INFO:] Update plugin:  "eslint-js"  is already  unzipped  

2019-09-16 11:32:17.879 [INFO:] Update plugin:  "formator-stylus-supremacy"  is already  unzipped  

2019-09-16 11:32:17.879 [INFO:] Update plugin:  "validate-stylelint"  is already  unzipped  

2019-09-16 11:32:17.879 [INFO:] Update plugin:  "uniapp-cli"  is already  unzipped  

2019-09-16 11:32:17.880 [INFO:] Update plugin:  "compile-less"  is already  unzipped  

2019-09-16 11:32:17.880 [INFO:] Update plugin:  "php-intellisense"  is already  unzipped  

2019-09-16 11:32:17.881 [INFO:] Update plugin:  "php-cs-fixer"  is already  unzipped  

2019-09-16 11:32:17.881 [INFO:] Update plugin:  "compile-stylus"  is already  unzipped  

2019-09-16 11:32:17.881 [INFO:] Update plugin:  "formator-prettier"  is already  unzipped  

2019-09-16 11:32:17.882 [INFO:] Update plugin:  "typescript-server"  is already  unzipped  

2019-09-16 11:32:17.882 [INFO:] Update plugin:  "compile-es6"  ->  "1.0.1-2019090219"  

2019-09-16 11:32:17.926 [INFO:] Update plugin:  "node_modules"  is already  unzipped  

2019-09-16 11:32:17.926 [INFO:] Update plugin:  "validate-html"  is already  unzipped  

2019-09-16 11:32:17.926 [INFO:] Update plugin:  "compress-babel-minify"  is already  unzipped  

2019-09-16 11:32:17.927 [INFO:] Update plugin:  "php"  is already  unzipped  

2019-09-16 11:32:17.927 [INFO:] Update plugin:  "builtincef3browser"  ->  "1.0.4.2019090911"  

2019-09-16 11:32:17.993 [INFO:] Update plugin:  "node"  is already  unzipped  

2019-09-16 11:32:17.993 [INFO:] Update plugin:  "jre"  is already  unzipped  

2019-09-16 11:32:17.994 [INFO:] Update plugin:  "builtincef3terminal"  ->  "1.0.2.2019090219"  

2019-09-16 11:32:18.429 [INFO:] Update plugin:  "qrencode"  ->  "1.0.0.2019090219"  

2019-09-16 11:32:18.458 [INFO:] Update plugin:  "npm"  is already  unzipped  

2019-09-16 11:32:18.459 [INFO:] Update plugin:  "ls"  is already  unzipped  

2019-09-16 11:32:18.459 [INFO:] Update plugin:  "launcher"  is already  unzipped  

2019-09-16 11:32:18.459 [INFO:] Update plugin:  "hxsimplebrowser"  is already  unzipped  

2019-09-16 11:32:18.460 [INFO:] Update plugin:  "compile-node-sass"  is already  unzipped  

2019-09-16 11:32:18.460 [INFO:] Update plugin:  "cef3"  ->  "1.0.0.2019090219"  

2019-09-16 11:32:23.880 [INFO:] Update plugin: start unzip...  

2019-09-16 11:32:25.211 [INFO:] begin installPlugin :::  "cef3"  

2019-09-16 11:32:25.213 [INFO:] plugin [ "cef3" ] is not node plugin!!!  

2019-09-16 11:32:25.569 [INFO:] begin installPlugin :::  "hbuilder.root"  

2019-09-16 11:32:25.569 [INFO:] plugin [ "hbuilder.root" ] is not node plugin!!!  

2019-09-16 11:32:25.573 [INFO:] begin installPlugin :::  "qrencode"  

2019-09-16 11:32:25.574 [INFO:] plugin [ "qrencode" ] is not node plugin!!!  

2019-09-16 11:32:25.576 [INFO:] begin installPlugin :::  "about"  

2019-09-16 11:32:25.576 [INFO:] plugin [ "about" ] is not node plugin!!!  

2019-09-16 11:32:25.851 [INFO:] begin installPlugin :::  "akamud.vscode-theme-onedark-2.1.0"  

2019-09-16 11:32:25.852 [INFO:] plugin [ "akamud.vscode-theme-onedark-2.1.0" ] is not node plugin!!!  

2019-09-16 11:32:25.858 [INFO:] begin installPlugin :::  "builtincef3browser"  

2019-09-16 11:32:25.859 [INFO:] plugin [ "builtincef3browser" ] is not node plugin!!!  

2019-09-16 11:32:26.224 [INFO:] begin installPlugin :::  "builtincef3terminal"  

2019-09-16 11:32:26.225 [INFO:] plugin [ "builtincef3terminal" ] is not node plugin!!!  

2019-09-16 11:32:26.228 [INFO:] begin installPlugin :::  "compile-es6"  

2019-09-16 11:32:26.228 [INFO:] plugin [ "compile-es6" ] is installed!!!  

2019-09-16 11:32:26.232 [WARNING:] rename plugin unzip temp dir failed:  "D:/Program Files/hbxapala/update/patch.tmp/plugins/compile-es6@1.0.1-2019090219.tmp"  

2019-09-16 11:32:26.235 [WARNING:] QLayout: Attempting to add QLayout "" to MsgItemWidget "MsgItem", which already has a layout  
2019-09-16 08:15 负责人:无 分享
已邀请:
DCloud_HB_WDL

DCloud_HB_WDL

进入菜单【帮助】【运行日志】查看下什么错误

  • banro (作者)

    出错日志已贴上来了,请看下

    2019-09-16 11:34

DCloud_HB_WDL

DCloud_HB_WDL

解决办法:

  1. 进入菜单【工具】【插件安装】把es6插件卸载掉
  2. 进入HBuilderX所在的目录,找到update,把update目录清空试试

要回复问题请先登录注册